# 9.33:  Move the 'date' column to become a DateTimeIndex.  Convert the 'date' column to datetime
# type and then set it as the DataFrame index.

df['date'] = pd.to_datetime(df['date'])  # ensure datetime type
df.set_index('date', inplace=True)

df.head()

